###############################################################################
# Locals
###############################################################################

locals {
  group    = "foobar"
  owner    = "terraform@bitservices.io"
  company  = "BITServices Ltd"
  location = "uksouth"
}

###############################################################################
